/*----------------------------
DEFAULT --------------------*/

*,
*::before,
*::after {
  box-sizing: border-box;
  padding: 0px;
  margin: 0px;
}

html{
  font-family: Helvetica;
}


html, body {
  height: 100%;
  width: 100%;
}

body{
  background-color: $black;
  color: $white;
}

.h2-default{
  text-align: center;
  text-transform: uppercase;
}

.h2-default:after{
  content: "";
  height: 2px;
  width: 150px;
  display: block;
  background-color: $white;
  margin: 2rem auto 0 auto;
}

a{
  text-decoration: none;
  color: $white;
}

.overflow{
  overflow: hidden;
}

.language{
  text-transform: uppercase;
}

.container{
  width: 90%;
  margin-right: 5%;
  margin-left: 5%;
  padding-top: 50px;
  padding-bottom: 50px;
}

.hidden{
  visibility: hidden;
  height: 0px;
  width: 0px;
}

.img-fluid{
  max-width: 100%;
  height: auto;
}

.padding-none{
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.text-right{
  text-align: right;
}

.text-center{
  text-align: center;
}

.text-left{
  text-align: left;
}

.humburger{
  height: 25px;
}

.container-btn{
  margin-top: 45px !important;
}

.btn-learnmore{
  margin-top: 10px;
  border: solid 1px $white;
  padding: 10px;
  border-radius: 14px;
}

.btn-learnmore:hover{
  border: 1px;
  color: black;
  background-color: $white;
  border-radius: 20px;
}

footer{
  padding-top: 70px;
  a:hover{
    color: $gray-600;
  }
  @extend .text-center;
  background-color: $black;
  color: $white;
}

.social-links{
  padding-bottom: 5px;
  padding-top: 30px;
  svg{
    padding: 7px;
  }
  path{
    color: $white;
  }
  svg:hover{
    color: $gray-600;
    path{
      color: $gray-600;
    }
  }
}

.mentions {
  padding-bottom: 30px;
  padding-top: 5px;
}

//Title
.title-about{
  text-align: center;
  padding: 8vh;
  h2{
    text-transform: uppercase;
  }
}